{
    "player_models": [
        {
            "model": "claude-3-5-haiku-20241022",
            "prompt_config": [
            ]
        },
        {
            "model": "claude-3-5-haiku-20241022",
            "prompt_config": [
            ]
        },
        {
            "model": "claude-3-5-haiku-20241022",
            "prompt_config": [
            ]
        },
        {
            "model": "claude-3-5-haiku-20241022",
            "prompt_config": [
            ]
        }
    ],
    "filename": "saves/hanabi-4haiku",
    "hand_size": 5,
    "log_file": "saves/hanabi-4haiku"
}